// shared.module.ts
import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { ShowDatePipe } from '../pipes/show-date.pipe'
import { SecondsToTimePipe } from '../pipes/secondsToTime.pipe';

@NgModule({
  imports: [CommonModule],
  declarations: [ShowDatePipe,SecondsToTimePipe],
  exports: [ShowDatePipe,SecondsToTimePipe],
})
export class SharedModule { }