import {
  IonModal,
  IonItem,
  IonTitle,
  IonFooter,
  IonHeader,
  IonToolbar,
  IonSegment,
  IonInput,
  IonCheckbox,
  IonContent,
  IonButtons,
  IonButton,
  IonIcon,
  IonSegmentButton,
  IonLabel,
  IonSelect,
  IonSelectOption,
  IonPicker,
  IonPickerColumn,
  IonPickerColumnOption,
  IonToggle,
  IonSearchbar,
  IonPopover,
  IonList,
  IonSegmentView,
  IonSegmentContent,
  IonAvatar,
  IonAlert,
  IonTextarea,
  // IonPickerLegacy,
  IonInfiniteScroll,
  IonInfiniteScrollContent,

  AlertController,
  ToastController,
  LoadingController,
  ScrollDetail,
  ModalController
} from '@ionic/angular/standalone';

export const ionicStandaloneModules = [
  IonModal,
  IonItem,
  IonHeader,
  IonToolbar,
  IonTitle,
  IonFooter,
  IonSegment,
  IonInput,
  IonCheckbox,
  IonContent,
  IonButton,
  IonButtons,
  IonIcon,
  IonSegmentButton,
  IonLabel,
  IonSelect,
  IonSelectOption,
  IonPicker,
  IonPickerColumn,
  IonPickerColumnOption,
  IonToggle,
  IonSearchbar,
  IonPopover,
  IonList,
  IonSegmentView,
  IonSegmentContent,
  IonTextarea,
  IonAvatar,
  IonAlert,
  // IonPickerLegacy
  IonInfiniteScroll,
  IonInfiniteScrollContent
];

export {
  AlertController,
  ToastController,
  LoadingController,
  ScrollDetail,
  ModalController
}